{% if awx_webhook_payload.data.custom_fields.speed_Mbps %}
interface {{ awx_webhook_payload.data.name }}
 speed {{ awx_webhook_payload.data.custom_fields.speed_Mbps }}
{% else %}
interface {{ awx_webhook_payload.data.name }}
 speed auto
{% endif %}
